﻿ul.tapchi{background:url("images/bia-tap-chi.png") no-repeat left top; width:161px;height:253px; list-style:none;margin:0px;padding:0px;float:left;margin:10px 12px 10px 12px;font-size:9pt;}
ul.tapchi li.li1{height:174px; width:161px;}
ul.tapchi li.li1 img{width:134px;height:167px;}
ul.tapchi li.li1 div{width:140px; margin:8px 12px 0px 7px; border-bottom:dashed 2px #e3e3e3; padding-left:6px; }
ul.tapchi li.li2{height:79px;}
ul.tapchi li.li2 .title{color:#656565;font-weight:bold; text-align:center; padding:2px 5px; height:30px; overflow:hidden;}
ul.tapchi li.li2 .title a{color:#656565; text-decoration:none;}
ul.tapchi li.li2 .title a:hover{color:#656565; text-decoration:underline;}
ul.tapchi li.li2 .price{color:#F8A30B; text-align:center;font-weight:bold;}
ul.tapchi li.li2 .imggh{position:relative;}
ul.tapchi li.li2 .imggh img{position:absolute; right:10px; top:-20px;}


ul.tapchih{list-style:none;margin:0px;padding:0px;margin:10px 12px 10px 12px;font-size:9pt; overflow:hidden;border-bottom:solid 1px #4a9dcf; /*width:720px;*/}
ul.tapchih li{float:left;}
ul.tapchih li.img{height:113px; width:77px;padding-bottom:3px;}
ul.tapchih li.img img{height:113px; width:77px;}
ul.tapchih li.title{color:#656565;font-weight:bold; text-align:center; padding:2px 10px; width:200px}
ul.tapchih li.title a{color:#656565; text-decoration:none;}
ul.tapchih li.title a:hover{color:#656565; text-decoration:underline;}
ul.tapchih li.price{color:#d9b000; text-align:left;font-weight:bold; width:200px;}
ul.tapchih .price_{color:#9f9f9f;text-align:left; font-weight:bold;}

ul.cth{background-color:#4b9ed0; height:25px;}
ul.cth div{color:#fff; line-height:25px;vertical-align:middle; text-align:left;padding-left:10px; font-weight:bold;}

.line_gach{border-bottom:solid 1px #4a9dcf;}
.d-none{
    display:none;
}
@media (max-width: 566.98px) {
    ul.tapchi {
        /*margin-right: calc(100% - 430px);
        margin-left: 25px;*/
        margin-left: 0px;
        margin-right: 10px;
        display: table-cell;
        width:158px;
    }
    ul.tapchi.clb {
        clear:none;
    }
    #ctl00_MainContent_cntbooks #ctl00_MainContent_ctl01 .p20l.ovf {
        padding: 0px;
        display: table;
    }
    .boxs .tl,
    .boxs .cl,
    .boxs .tr,
    .boxs .tc,
    .boxs .cr,
    .boxs .br,
    .boxs .bl,
    .boxs .bc {
        background: none;
        padding:0px;
    }
    #divMasScreen .ovf.posR {
        height: 120px !important;
    }

        #divMasScreen .ovf.posR.cungtacquyen {
            height: 40px !important;
        }

    #ctl00_SortContent_ctl00 .btn.fl.m10l {
        margin-bottom: 10px;
    }
    /*#paging_down.divpaging.fr {
        float: none;
        margin: 0 auto;
        width: 100px;
    }*/
}